Package org.gradle.play.distribution

# Interface PlayDistribution

All Superinterfaces:
  `Distribution`, `Named`

@Incubating public interface PlayDistribution extends Distribution
Represents a Play distribution package

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.gradle.api.Named

`Named.Namer`

## Method Summary

Modifier and Type
Method
Description
`PlayApplicationBinarySpec`
`getBinary()`
The binary this distribution is associated with

### Methods inherited from interface org.gradle.api.distribution.Distribution

`contents, getBaseName, getContents, getName, setBaseName`

## Method Details

### getBinary

PlayApplicationBinarySpec getBinary()
The binary this distribution is associated with

Returns:
  the binary